package org.academiadecodigo.enuminatti;


import com.googlecode.lanterna.TerminalFacade;
import com.googlecode.lanterna.gui.GUIScreen;
import com.googlecode.lanterna.gui.Window;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class LantHelloWorld {

    public static void main(String[] args) {

        GUIScreen gui = TerminalFacade.createGUIScreen();
        gui.getScreen().startScreen();

        Window window = new Window("Hello World");
        gui.showWindow(window);
        gui.getScreen().stopScreen();

    }

}
